@font-face {
    font-family: "Garamound-Normal";
    font-style: normal;
    font-weight: normal;
    src: url("/mabel/fonts/garreg.ttf") format("truetype");
}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
body{
	font-family: "Garamound-Normal";
	background-image:url("/mabel/images/bg.jpg");
	background-repeat:repeat;
	background-position:top center;
	margin:0px auto;
}
.main_wrapper{
    height: auto;
    margin: 0 auto;
    width: 1067px;

}
.wrapper:before{
    background-image: url("/mabel/images/lace_03.png");
    background-repeat: repeat-y;
    content: "";
    height: 100%;
    left: -31px;
    position: absolute;
    width: 44px;
    z-index: 99;
}
.wrapper:after{
    background-image: url("/mabel/images/lace_03.png");
    background-repeat: repeat-y;
    content: "";
    float: left;
    height: 100%;
    position: absolute;
    right: -30px;
    top: 0;
    width: 44px;
}
.wrapper{
    background-image: url("/mabel/images/content-bg.png");
    background-repeat: repeat;
    height: auto;
/*    left: 117px;*/
    position: relative;
    position: relative;
    width: 571px;
    margin:0px auto
}
.header{
    height:auto;
    width:100%;
    float:left;
}
.logo{
    height:auto;
    width:100%;
    text-align: center;
    float:left;
}
.logo a{
    height:auto;
    width:100%;
    text-align: center;
    float:left;
}
.menu{
    background-image: url("/mabel/images/menu.png");
    background-repeat:no-repeat;
    float: left;
    height: 50px;
    width: 100%;
}
.menu ul{
    list-style-type: none;
    display:inline;
    float:left;
    width:100%;
}
.menu li{
    float: left;
    font-family: "Garamound-Normal";
    font-size: 23px;
    padding-top: 8px;
    text-align: center;
    vertical-align: middle;
    width: 114px;
}
.menu li a{
    text-decoration: none;
    color:#69849D;
}
.menu ul li ul{
    display: none;
    float: left;
    list-style-type: none;
    margin-top: 7px;
    padding-bottom:5px;
    width: 302px;
}
.menu ul li:hover ul{
	display:block;

}
.menu ul li ul li{
	width:100%;
	background-color:#dedcc5;
	text-align:left;
	height:auto;
	z-index:99;
	padding-left:5px;
	font-size:21px;
	position:relative;

}
.content{
    margin-left:24px;
    width:100%;
    float:left;
    height:auto;
}
.leftContent{
    float: left;
    height: auto;
    margin: 41px 18px 9px 0px;
    
}
.leftContent img{
	width: 149px;
	border: 9px solid #FDF6E6;
   	box-shadow: 3px 3px 3px 3px #888888;
	float:left;
}
.rightContent{
    color: #737697;
    font-family: "Garamound-Normal";
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 18px;
    padding-top: 40px;
    width: 531px;
}
.rightContent p {
    font-size: 15px;
    line-height: 17px;
    padding-bottom: 17px;
    padding-left: 12px;
    padding-top: 0;
      width: 95%;
}
.footer{
    height:auto;
    width:100%;
    float:left;
    font-family: "Garamound-Normal";
    background-color:#768FA7;
    opacity:0.8;
}
.leftFooter{
    float: left;
    height: auto;
    padding-left: 28px;
    width: 61%;
}
.rightFooter{
    float: left;
    height: auto;
    padding-left: 30px;
    padding-top: 17px;
    width: 24%;
}
.contactText{
    color: #FFFFFF;
    font-size: 19px;
    padding-top: 8px;
}
.companyStamp{
    
    height:32px;
    float:left;
      width: 194px;
}
.companyStamp a:hover{
    background-image:url("/mabel/images/hover-white.png");
    background-repeat:no-repeat;
    float:left;
    width:59px;
    height:32px;
}
.companyStamp a{
    background-image:url("/mabel/images/blue.png");
    background-repeat:no-repeat;
    float:left;
    width:59px;
    height:32px;
}
.copyright{
    color: #FFFFFF;
    float: left;
    padding-top: 17px;
}
.rightFooter a{
    float:left;
    padding-right: 7px;
}
.clear{
    clear:both;
}
.post{margin-left:20px}